[FUEL_INDICATOR]
OBJECT_NAME=gasolina
ZERO=-9
MIN_VALUE=0
STEP=1.535714

[WATER_TEMP]
OBJECT_NAME=temperatura
ZERO=0
STEP=-0.4454545
MIN_VALUE=10
LUT=(10=29|120=-49)

[RPM_INDICATOR]
OBJECT_NAME=rotacaomotor
ZERO=0
MIN_VALUE=0
STEP=0.0275
OBJECT_NAME_MAX=

[SPEED_INDICATOR]
OBJECT_NAME=velocidade
ZERO=0
STEP=1

